/*
Theme Name:     Addison Child
Theme URI:      http://themestockyard.com/addison
Description:    Child theme for the Addison theme
Author:         themestockyard
Author URI:     http://themestockyard.com/
Template:       addison                             
Version:        0.1.0
*/
@import url("../addison/style.css");

/*------------------------------------------
Do not put any css rules above this point!!!
------------------------------------------*/

.bg_gplaypattern {
background-image: none !important;
background-attachment: fixed;
background-color: #efefef;
} 

body, body.wall-to-wall #wrap.boxed {
background-color: #efefef !important;
}

#container, body.not-wall-to-wall .wrap-width, body.not-wall-to-wall #wrap {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 20px auto;

-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.main-nav ul li {
font-family: "Lucida Sans Unicode";
font-size: 14px; 
background: #9e9e9e;
padding: 8px 16px 5px 16px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: none;

-webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.6);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.6);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.6);
} 

.main-nav > ul > li > a span, .main-nav > div > ul > li > a span {
border: none !important;
}

.main-nav.normal > div > ul > li.current_page_item > a, .main-nav.normal > div > ul > li.current-menu-item > a, .main-nav.normal > ul > li.current_page_item > a, .main-nav.normal > ul > li.current-menu-item > a, .main-nav > div > ul > li.inuse > a, .main-nav > ul > li.inuse > a {
border: none;
padding-bottom: 0px;
}

.main-nav.normal > ul > li.current_page_item, .main-nav.normal > ul > li.current_page_item a span {
background: #fd4c04;
color: #fff !important;
}

.main-nav.normal > ul > li.current_page_item:hover, .main-nav.normal > ul > li:hover, .main-nav.normal > ul > li.current_page_item:hover span, .main-nav.normal > ul > li:hover span {
background: #28b3d1;
color: #fff !important;
}

.main-nav > ul > li > a, .main-nav > div > ul > li > a {
display: inline-block;
padding-bottom: 0px;
}

ul.sub-menu {
border-width: 0px;
}

ul.sub-menu li {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background: #28b3d1;
border: none;
border-bottom: 1px solid #fff;
color: #fff !important;
}

ul.sub-menu li:hover {
background: #28b3d1;
}


.main-nav.normal > div > ul > li.current_page_parent > a, .main-nav.normal > div > ul > li.current_page_ancestor > a, .main-nav.normal > ul > li.current_page_parent > a, .main-nav.normal > ul > li.current_page_ancestor > a {
border-bottom: 0px solid #D91C5C;
padding-bottom: 0px !important;
}


.homepage-feature {
/* width: 940px; */
height: 200px;
margin: 20px 0px 5px 15px;
}

.homepage-feature-container {
float: left;
width: 290px;
height: 240px;
margin: 0px 0px 0px 20px;

-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #e0e0e0 78%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(78%,#e0e0e0), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 78%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 78%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 78%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#e0e0e0 78%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}

.homepage-feature-title {
height: 55px;
padding: 10px 20px 0px 20px;
font-size: 18px;

-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.4);

-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #c4c4c4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#c4c4c4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#c4c4c4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#c4c4c4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
}

.post-36 { border-top: 8px solid #2EA6C5; }
.post-34 { border-top: 8px solid #1F8F30; }
.post-32 { border-top: 8px solid #F53217; }

.homepage-feature-title h3 a {
color: #555;
}

.homepage-feature-title h3 a:hover {
color: #fff;
}

.homepage-feature-content {
padding: 20px;
font-size: 14px;
}

.more-info-btn-36,.more-info-btn-34,.more-info-btn-32 {
float: left;
width: 60px;
height: 60px;
font-size: 30px;
line-height: 60px;
text-align: center;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.4);

}

.more-info-btn-36 { background: #2EA6C5; }
.more-info-btn-34 { background: #1F8F30; }
.more-info-btn-32 { background: #F53217; } 

.more-info-btn-36 a,.more-info-btn-34 a,.more-info-btn-32 a {
color: #fff !important;
}

.more-info-btn-36 a:hover,.more-info-btn-34 a:hover,.more-info-btn-32 a:hover {
color: #555 !important;
}


.more-info-txt-36,.more-info-txt-34,.more-info-txt-32 {
float: left;
width: 180px;
height: 60px;
font-size: 16px;
line-height: 60px;
text-align: center;
}

.more-info-txt-36 a {color: #2EA6C5;} .more-info-txt-34 a {color: #1F8F30;} .more-info-txt-32 a {color:#F53217;}

.homepage-feature-content p {
clear: both;
padding-top: 6px;
}

body.single #main-container {
padding: 0px 0 20px 0;
}


#main-container {
padding: 55px 0 20px 0;
}

.main-logo a img{
position: relative;
z-index: 999;
width: 304px;
}

#main-slider-wrap {
margin-top: -35px;
}

.sc-rev-slider-wrap {
border-width: 0px;
}

#main-slider-wrap img, .rs-carousel .carousel-item .sc-item-details,.slotholder .defaultimg {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.sc-top {
border: none;
}

.upw-image {
float: left;
max-width: 70px;
margin-right: 4px;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.upw-image a img {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 2px solid #efefef;
max-width: 70px;
max-height: 54px;
}

.upw-image a img:hover {
border: 2px solid #fd4c04;
}

p.post-title {
font-size: 15px;
padding-bottom: 2px; 
}

#main .single-entry .post h1, #main .single-entry .post h2, #main .single-entry .post h3, #main .single-entry .post h4, #main .single-entry .post h5, #main .single-entry .post h6, #sc-comments-wrap h1, #sc-comments-wrap h2, #sc-comments-wrap h3, #sc-comments-wrap h4, #sc-comments-wrap h5, #sc-comments-wrap h6 {
margin-bottom: .4em;
}
form.wpcf7-form input.wpcf7-submit {
padding: 6px 14px 4px 14px;
}

#footer { display: none;}

p.webcraft-link {
font-size: 10px;
color: #ccc;
float: right;
text-align: right;
padding: 0px 20px 20px 0px;
}

p.webcraft-link a {
color: #ccc;
}

p.webcraft-link a:hover {
color: #fd4c04;
}

#sidebar h3 {
color: #212121 !important;
font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Arial, sans-serif !important;
border-bottom: 1px solid #ccc !important; 
margin-bottom: 10px !important;
font-size: 18px !important;
text-transform: none !important;
}

#sidebar .widget li {
border-top: none;
border-bottom: 1px solid #e5e5e5;
}

.share-options {
display: none;
}

/* #### Responsive Adjustments ####*/

@media only screen and (max-width: 479px) {

	#main-slider-wrap {
	margin-top: 0px;
	}
	
	.homepage-feature-container {
	margin-bottom: 20px;
	}

}